

body {
	background-color: transparent;
	margin: 0;
	padding: 0;
	}


A{text-decoration:none} 

#fixedPositionMenu {position:fixed;top:0px;left:0px;}


html{
	background:url('images/bg2.jpg') no-repeat center center;

}
html { 
  background: url(images/bg3.jpg) no-repeat left top fixed ;
 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


